﻿.form-wrapper{
    display: flex;
}

#date {
    font-size: 80%;
}

h2 {
    border-bottom: dotted 1px #336600;
}

.offscreen {
    margin: 0px;
    padding: 0px;
    margin-left: -2000px;
    line-height: 0pt;
}

.noshow img {
    display: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 0px;
    height: 0px;
}

#titlebox {
    background-color: #e9e9e9;
    border-top: solid 7px #427a26;
    border-bottom: solid 2px #ccc;
    padding-top: 8px;
    vertical-align: middle;
}

#title {
    padding-top: 6px;
    margin-top: 14px;
    color: #000;
    text-align: center;
}

#main-section {
    width: 80%;
    padding: 9px 0 0 8px;
}

#column-right {
    width: 225px;
}

#double-column {
    width: 510px;
    float: left;
    margin: 0px;
    margin-bottom: 10px;
    margin-left: 30px;
    line-height: 1.4;
}

.box-title {
    background-color: #e5e5e5;
    padding: 5px;
    color: #000;
    margin: 0px;
    text-align: center;
    font-size: large;
    width: 100%;
    text-transform: none;
    margin-top: 1px;
}

#column-right .box-title {
    margin-top: 12px;
}

.box {
    border: #e5e5e5 solid 2px;
    color: #000000;
    background-color: #ffffff;
    margin-top: -3px;
    padding: 10px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    clear: both;
    width: 100%;
    line-height: 1.4;
    font-size: small;
}

.margin-top-zero {
    margin-top: 0px;
}

.arrow-list {
    padding: 0;
    margin-left: 20px;
    font-size: small;
    margin-top: 10px;
    line-height: normal;
    margin-bottom: 0px;
}

.arrow-list li {
        padding-bottom: 10px;
}

.bio-photo {
    float: left;
    height: 360px;
    padding-left: 5px;
    padding-right: 25px;
    margin-bottom: 5px;
}

.photo-caption {
    float: right;
    width: 100%;
    padding-top: 6px;
    text-align: right;
    margin-bottom: 25px;
    clear: both;
}

.SelectionWarningMsg {
    font-weight: bold;
    float: left;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

.InfoBox {
    background-image: url("../images/infosmall.gif");
    background-color: #FDF8DB;
    background-position: 6px 6px;
    background-repeat: no-repeat;
    border-color: black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 5px 5px 10px 30px;
}